<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>angularWipe</key>
	<string>Borrado angular</string>
	<key>aperture</key>
	<string>Apertura</string>
	<key>barnDoor</key>
	<string>Puerta de granero</string>
	<key>blinds</key>
	<string>Persianas</string>
	<key>blur</key>
	<string>Desenfoque</string>
	<key>brokenTube</key>
	<string>Televisor roto</string>
	<key>circularWipe</key>
	<string>Borrado circular</string>
	<key>cube</key>
	<string>Cubo</string>
	<key>cut</key>
	<string>Cortar</string>
	<key>dissolve</key>
	<string>Disolver</string>
	<key>fade</key>
	<string>Fundido</string>
	<key>flash</key>
	<string>Flash</string>
	<key>flip</key>
	<string>Voltear</string>
	<key>linearWipe</key>
	<string>Borrado lineal</string>
	<key>pageCurl</key>
	<string>Rizo de página</string>
	<key>pixelate</key>
	<string>Pixelar</string>
	<key>push</key>
	<string>Empujar</string>
	<key>random</key>
	<string>Aleatorio</string>
	<key>shuffle</key>
	<string>Mezclar</string>
	<key>slide</key>
	<string>Diapositiva</string>
	<key>thumbThrough</key>
	<string>Pasar Páginas</string>
	<key>topple</key>
	<string>Caída</string>
	<key>twirl</key>
	<string>Giro</string>
	<key>zoom</key>
	<string>Zoom</string>
</dict>
</plist>
